@import url('https://fonts.googleapis.com/css2?family=Merriweather:ital,wght@0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&display=swap');

/* font-family: 'Merriweather', serif; */

@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');

/* font-family: 'Lato', sans-serif; */

/* ---------------------------------Special paddings/margins/text */

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
} 

/* --------------------------------- Topnav Navbar Header Footer Button and Colors */

/* ------------------ Topnav */


.bg-color-topnav {
    background-color: #D9C8B7;
}

.fixed-top {
    overflow: hidden;
    position: fixed;   
} 

.topnav {
    padding-top: 2px;
    padding-bottom: 0px;
    padding-right: 20px;
    margin: 0;
}

.topnav ul {
    text-align: center;
    list-style-type: none;
}

.topnav li a {
    align-content: center;
    color: #4A3729;
    text-decoration: none;
}


/* ------------------ Navbar */


.inner-bg-color {
    background-color: #EDE6DE;
}

.bg-navbar-frame {
    border-style: solid;
    border-width: 33px;
    border-color: #D9C8B7;
}

#bg-outerframe {
    width: 100%;
}

#bg-innerframe {
    border-style: solid;
    border-width: 20px;
    border-color: #4A3729;
}

.main-logo {
    background: url("../images/logo.png");
    background-size: cover;
    background-repeat: no-repeat center center;
    height: 300px;
    width: 300px;
}

.navbar-brand {
    display: flex;
    flex-wrap: nowrap;
}

.navbar {
    padding: 25px;
}

.navbar-nav {
    margin: 30px 0 20px;
}

.container-flex {
    padding: 25px;
}

.nav-item{
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
}

.navbar li a {
    text-align: center;
    font-style: italic;
    color: #4A3729;
    font-size: 16px;
    font-style: bold;
    font-family: Merriweather, sans-serif;
}

.nav-item  i {
    color: #4A3729;
    display: flex;
    justify-content: center;
}

.navbar-toggler {
    color: #4A3729;
    font-size: 12px;
    font-style: bold;
    font-weight: 700;
    font-family: Merriweather, sans-serif;
}

h1.title {
    font-family: Merriweather, sans-serif;
    font-weight: 600;
    color: #4A3729;
    text-align: center;
}

h2.name {
    font-family: Merriweather, sans-serif;
    font-size: 30px;
    font-weight: 500;
    text-align: center;
    color: #4A3729;
    padding-top: 15px;
}

div.logo {
    flex-direction: column;
}

.navbar-brand {
    margin-right: 0;
}

/* --------------------------------- <Name Details Title Heading */

.header {
    margin: 0;
}

.heading h3 {
    text-align: center;
    color:#4A3729;
    font-family: Merriweather, sans-serif;
    font-size: 28px;
    font-weight: 600;
    font-style: italic;
    letter-spacing: 1px;
    padding-top: 40px; 
    padding-bottom: 20px;
}

.paragraph-quote {
    line-height: 2rem;
    padding-bottom: 20px;
   
} 

.paragraph-quote {
    color:#4A3729;
    font-family: Merriweather, sans-serif;
    font-style: italic;
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    letter-spacing: 1px;
    line-height: 30px;
    padding-top: 10px;
    padding-bottom: 30px
} 



.bg-color-name-title {
    background-color: #EDE6DE;
}

.details {
    font-size: large;
    text-align: center;
    padding-top: 12px;
}

.list-inline-item:not(:last-child) {
    margin-bottom: 2px;
}


/* ---------------------------------About Dr Janique Section */


.container-flex-about {
    display: flex;
}

.container-flex-about > * {
    flex-basis: 100%;
}

.bg-about-frame {
    border-style: solid;
    border-width: 33px;
    border-color: #D9C8B7;
}

#bg-about-outline {
    border-style: solid;
    border-color: #4A3729;
    border-width: 15px;
}

#about-dr-janique {
    height: 700px;
}

#about-dr-janique h2 {
    text-align: center;
    color:#4A3729;
    font-family: Merriweather, sans-serif;
    font-size: 28px;
    font-weight: 600;
    font-style: italic;
    letter-spacing: 1px;
    padding: 20px 0 0;
}

.about-headings h4 {
    justify-content: center;
    text-align: center;
    color:#4A3729;
    font-family: Merriweather, sans-serif;
    font-size: 22px;
    font-weight: 600;
    letter-spacing: 1px;
    line-height: 1.35rem;
    padding: 20px;
}

#circle-container {
    width: 450px;
    height: 440px;
    padding: 10px;
    border-style: solid;
    border-color: #4A3729;
    border-width: 5px;
    border-radius: 35%;
    margin-top: 55px;
    margin-left: auto;
    margin-right: auto;
    background-color: #fff;
    background-color: #FEFEFE;
}

#circle-cover-bg {
    background: url("../images/janique.jpg") no-repeat center center;
    height: 100%;
    width: 100%;
    border-radius: 35%;
}


/* ---------------------------------Why Choose Dr Janique Section */


.why-heading h2 {
    color:#4A3729;
    text-align: center;
    font-family: Merriweather, sans-serif;
    font-size: 28px;
    font-weight: 600;
    font-style: italic;
    letter-spacing: 1px;
    padding: 20px 0 0;
}

.why-paragraph p {
    line-height: 2rem;
    padding-top: 10px;
    font-family:'Merriweather', serif;
    font-size: 18px; 
    font-style: italic;
    text-align: center;
}


/* ---------------------------------Why Choose Dr Janique Reason Section */

.grid-container-why {
    display: grid;
    gap: 5px;
    grid-template-columns: repeat (4, 1fr);  
    max-width: 100%;
   
}
  
.grid-container-why {
    font-family:'Merriweather', serif;
    font-size: 16px; 
    margin: 3rem;
}

.why-choose-img {
    display: block;
    max-width: 100%;
    margin: 0;
    padding: 0;
}


/* ---------------------------------Medical Column */


.medical-info {
    --_br: 1rem;
    display: grid;
    gap: 1rem;
    grid-template-columns: repeat(2, 1fr); 
    grid-template-rows: 1fr auto 1fr;
    max-width: 25rem;
    position: relative;
}

.medical-image {
    grid-row:  1 / 3;
    grid-column: 1 / 3;
    border-radius: var(--_br);
    overflow: hidden;
}

.medical-image::before,
.medical-image::after,
.medical-title::after{
    --_size: var(--_br);
    content: '';
    position: absolute;
    width: var(--_size);
    aspect-ratio: 1;
    background-image: radial-gradient(circle at 100% 100%, transparent var(--_size), transparent var(--_size), var(--_corner-color, white) calc(var(--_size) + 1px));
    rotate: -90deg;
}

.medical-image::before{
    left: 0;
    bottom: 0;
    grid-column: 2;
    grid-row: 2 / 3;   
}

.medical-image::after{
    left: 0;
    bottom: 0;
    grid-column: 1;
    grid-row: 1 / 2;
    box-shadow: -1rem 0 0 white;
}

.medical-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.medical-title {
    display: grid;
    padding: 1rem 1rem 0 1rem;
    background: black;
    font-weight: 500;
    grid-row: 2 / 3;
    grid-column: 1 / 2;
    border-radius: var(--_br) var(--_br) 0 0;
    box-shadow: 
        0 1rem 0 black,
        0 0 0 1rem white;      
}

.medical-title::after {
    --_size: calc(var(--_br) * 1.5);
    --_corner-color: black;
    grid-column: 2 / 3; 
    grid-row: 2 / 3;
    left: -1rem;
    bottom: -1rem;
}

.medical-title span {
    display: grid;
    place-items: center;
    text-align: left;
    background:white;
    padding: .75rem 0;
    border-radius: calc(var(--_br) / 2);
}

.medical-meta {
    margin: 0;
    background: black;
    color: white;
    grid-row: 3 / 4;
    grid-column: 1 / 3;
    font-size: 1rem;
    line-height: 1.8;
    padding-top: 1rem;
    padding-left: 10px;
    border-radius: 0 var(--_br) var(--_br) var(--_br);
}

.medical-meta li {
    text-align: left;
    font-size: .5rem;
    list-style-type: none;
}


/* ---------------------------------Drug Column */


.drug-info {
    --_br: 1rem;
    display: grid;
    gap: 1rem;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: 1fr auto 1fr;
    max-width: 25rem;
    position: relative;
}

.drug-image {
    grid-row:  1 / 3;
    grid-column: 1 / 3;
    border-radius: var(--_br);
    overflow: hidden;
}

.drug-image::before,
.drug-image::after,
.drug-title::after{
    --_size: var(--_br);
    content: '';
    position: absolute;
    width: var(--_size);
    aspect-ratio: 1;
    background-image: radial-gradient(circle at 100% 100%, transparent var(--_size), transparent var(--_size), var(--_corner-color, white) calc(var(--_size) + 1px));
    rotate: -90deg;
}

.drug-image::before {
    left: 0;
    bottom: 0;
    grid-column: 2;
    grid-row: 2 / 3;   
}

.drug-image::after{
    left: 0;
    bottom: 0;
    grid-column: 1;
    grid-row: 1 / 2;
    box-shadow: -1rem 0 0 white;
}

.drug-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.drug-title {
    display: grid;
    padding: 1rem 1rem 0 1rem;
    background: black;
    font-weight: 500;
    grid-row: 2 / 3;
    grid-column: 1 / 2;
    border-radius: var(--_br) var(--_br) 0 0;
    box-shadow: 
        0 1rem 0 black,
        0 0 0 1rem white;
}

.drug-title::after {
    --_size: calc(var(--_br) * 1.5);
    --_corner-color: black;
    grid-column: 2 / 3; 
    grid-row: 2 / 3;
    left: -1rem;
    bottom: -1rem;
}

.drug-title span {
    display: grid;
    place-items: center; 
    text-align: left;
    background:white;
    padding: .75rem 0;
    border-radius: calc(var(--_br) / 2);
}

.drug-meta {
    margin: 0;
    background: black;
    color: white;
    grid-row: 3 / 4;
    grid-column: 1 / 3;
    font-size: 1rem;
    line-height: 1.8;
    padding-top: 1rem;
    padding-left: 10px;
    border-radius: 0 var(--_br) var(--_br) var(--_br);
}

.drug-meta li {
    text-align: left;
    font-size: .5rem;
    list-style-type: none;
}


/* ---------------------------------Surgery Column */


.surgery-info {
    --_br: 1rem;
    display: grid;
    gap: 1rem;
    grid-template-columns: repeat(2, 1fr); 
    grid-template-rows: 1fr auto 1fr;
    max-width: 25rem;
    position: relative;
}

.surgery-image {
    grid-row:  1 / 3;
    grid-column: 1 / 3;
    border-radius: var(--_br);
    overflow: hidden;
}

.surgery-image::before,
.surgery-image::after,
.surgery-title::after{
    --_size: var(--_br);
    content: '';
    position: absolute;
    width: var(--_size);
    aspect-ratio: 1;
    background-image: radial-gradient(circle at 100% 100%, transparent var(--_size), transparent var(--_size), var(--_corner-color, white) calc(var(--_size) + 1px));
    rotate: -90deg;
}

.surgery-image::before{
    left: 0;
    bottom: 0;
    grid-column: 2;
    grid-row: 2 / 3;   
}

.surgery-image::after{
    left: 0;
    bottom: 0;
    grid-column: 1;
    grid-row: 1 / 2;
    box-shadow: -1rem 0 0 white;
}

.surgery-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.surgery-title {
    display: grid;
    padding: 1rem 1rem 0 1rem;
    background: black;
    font-weight: 500;
    grid-row: 2 / 3;
    grid-column: 1 / 2;
    border-radius: var(--_br) var(--_br) 0 0;
    box-shadow: 
        0 1rem 0 black,
        0 0 0 1rem white;
}

.surgery-title::after {
    --_size: calc(var(--_br) * 1.5);
    --_corner-color: black;
    grid-column: 2 / 3; 
    grid-row: 2 / 3;
    left: -1rem;
    bottom: -1rem;
}

.surgery-title span {
    display: grid;
    place-items: center;
    text-align: left;
    background:white;
    padding: .75rem 0;
    border-radius: calc(var(--_br) / 2);
}

.surgery-meta {
    margin: 0;
    background: black;
    color: white;
    grid-row: 3 / 4;
    grid-column: 1 / 3;
    font-size: 1rem; 
    line-height: 1.8;
    padding-top: 1rem;
    padding-left: 10px;
    border-radius: 0 var(--_br) var(--_br) var(--_br);
}

.surgery-meta li {
    text-align: left;
    font-size: .5rem;
    list-style-type: none;
}


/* ---------------------------------Safe Column */


.safe-info {
    --_br: 1rem;
    display: grid;
    gap: 1rem;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: 1fr auto 1fr;
    max-width: 25rem;
    position: relative;
}

.safe-image {
    grid-row:  1 / 3;
    grid-column: 1 / 3;
    border-radius: var(--_br);
    overflow: hidden;
}

.safe-image::before,
.safe-image::after,
.safe-title::after {
    --_size: var(--_br);
    content: '';
    position: absolute;
    width: var(--_size);
    aspect-ratio: 1;
    background-image: radial-gradient(circle at 100% 100%, transparent var(--_size), transparent var(--_size), var(--_corner-color, white) calc(var(--_size) + 1px));
    rotate: -90deg;
}

.safe-image::before {
    left: 0;
    bottom: 0;
    grid-column: 2;
    grid-row: 2 / 3;   
}

.safe-image::after {
    left: 0;
    bottom: 0;
    grid-column: 1;
    grid-row: 1 / 2;
    box-shadow: -1rem 0 0 white;
}

.safe-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.safe-title {
    display: grid;
    padding: 1rem 1rem 0 1rem;
    background: black;
    font-weight: 500;
    grid-row: 2 / 3;
    grid-column: 1 / 2;
    border-radius: var(--_br) var(--_br) 0 0;
    box-shadow: 
        0 1rem 0 black,
        0 0 0 1rem white;
}

.safe-title::after {
    --_size: calc(var(--_br) * 1.5);
    --_corner-color: black;
    grid-column: 2 / 3; 
    grid-row: 2 / 3;
    left: -1rem;
    bottom: -1rem;
}

.safe-title span {
    display: grid;
    place-items: center;
    text-align: left;
    background:white;
    padding: .75rem 0;
    border-radius: calc(var(--_br) / 2);
}

.safe-meta {
    margin: 0;
    background: black;
    color: white;
    grid-row: 3 / 4;
    grid-column: 1 / 3;
    font-size: 1rem;
    line-height: 1.8;
    padding-top: 1rem;
    padding-left: 10px;
    border-radius: 0 var(--_br) var(--_br) var(--_br);
}

.safe-meta li {
    text-align: left;
    font-size: .5rem;
    list-style-type: none;
}


/* ------------------------------Chiropractics Treatment Section  -*/


.grid-container-treat * {
    box-sizing: border-box; 
    margin: 0; 
}  

.container-treat-heading {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
} 

.cont-grid-treat{
    background-color: #151320;
    height: 50vh;  
    display: grid;
    place-items: center center;
    grid-gap: 40px;
}

.grid-container-treat {
    display: grid;
    max-width: 100%;
    grid-gap: 40px;  
    grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
    margin: auto;
    border-radius: 20px;
}    
  
.treat-heading h2 {
    text-align: center;
    justify-content: center;
    color:#4A3729;
    font-family: Merriweather, sans-serif;
    font-size: 28px; 
    font-weight: 600;
    font-style: italic;
    letter-spacing: 1px;
    margin-top: 15px;
    margin-bottom: 20px;
}

.quote-two h5 {
    color:#4A3729;
    font-family: Merriweather, sans-serif;
    font-style: italic;
    font-size: 24px;
    font-weight: 700;
    text-align: center;
    letter-spacing: 1px;
    line-height: 30px;
    padding: 10px 0 0;
}

.quote-two h6 {
    color:#4A3729;
    font-family: Merriweather, sans-serif;
    font-style: italic;
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    letter-spacing: 1px;
    line-height: 30px;
    padding-top: 10px;
    padding-bottom: 30px
} 

.treat-card {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    padding-top: 20px;
    padding-bottom: 10px;
    border-radius: 20px; 
}  

.treat-card {
    background-color: #1c1b29;
    border-radius: 20px;
    box-shadow: 0 0 30px rgba(0,0,0,0.18);
}

.container-treat {
    position: relative;
    clip-path: polygon(0 0,100% 0,100% 85%,0 100%);  
}

.card-treat img {
    width: 100%;
    display: block;
    border-radius: 20px 20px 0 0;
}  
   
.container-treat:after {
    content: '';
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 20px 20px 0 0;  
    opacity: 0.2;
} 

.treatment-card-1>.container-treat:after {
    background-image: linear-gradient( 135deg, #0100ec, #fb36f4);
} 

.treatment-card-2>.container-treat:after {
    background-image: linear-gradient(135deg, #2bdce3, #42ffdb);
}  

.treatment-card-3>.container-treat:after {
    background-image: linear-gradient( 135deg, #ffab1d, #f8501c);
} 

.treatment-card-4>.container-treat:after {
    background-image: linear-gradient( 135deg, #2bdce3, #42ffdb);
} 

.treatment-card-5>.container-treat:after {
    background-image: linear-gradient( 135deg, #ffab1d, #f8501c);
}   

.treatment-card-6>.container-treat:after {
    background-image: linear-gradient( 135deg, #0100ec, #fb36f4);
}  

.treatment-card-7>.container-treat:after {
    background-image: linear-gradient( 135deg, #ffab1d, #f8501c);
} 
 
.treatment-card-8>.container-treat:after {
    background-image: linear-gradient( 135deg, #0100ec, #fb36f4);
}  

.treatment-card-9>.container-treat:after {
    background-image: linear-gradient( 135deg, #2bdce3, #42ffdb);
}  

.button5 {
    background-color: #1c1b29; 
    border-radius: 20px,20px 0 0;
    border: none;
} 

 .button5 a {
    text-align: center;
    text-decoration: none; 
    display: inline-block;
    margin: 4px 2px; 
    cursor: pointer;
}  

.details h3 {
    color: #fefefe;
    /* font-family: 'Merriweather', serif;  */
    font-family: 'Lato', sans-serif; 
    font-weight: 600;
    font-size: 16px;
    font-style: italic;
    letter-spacing: 1px;
    margin: 10px 0 15px 0;
}  

.modal-content {
    margin-left: 50%;
    margin-top: 20px;
}

.content-why-treat p {
    margin-top: 2px;
    margin-bottom: 4px;
    text-align: left;
    line-height: 1.5rem; 
    font-size: 14px;
    /* font-family: Merriweather, sans-serif;  */
    font-family: 'Lato', sans-serif; 
    font-weight: 600;
    color: #4A3729;
 }

/* ---------------------------------House Rules Section */

.container-house-rules {
    display: flex;
    justify-content: center;
    align-items: center;  
    min-height: 100vh;
    background-size: 100%; 
    background: linear-gradient(45deg, #4A3729, #ffffff);
}  

.container-rules{
    display: flex;
    flex-wrap: wrap; 
    justify-content: center;
    align-content: center;  
    padding: 20px; 
    grid-gap: 20px;  
} 

.card {
    position: relative;
    width: 320px;
    height: 450px;
    margin: 0px; 
    background-color: #EADACB; 
    border-radius: 20px;
    border-bottom-left-radius: 160px;
    border-bottom-right-radius: 160px;
    box-shadow: 0 15px 0 #fff, 
    inset 0 -15px 0 rgba(255,255,255,0.25), 0 45px 0 rgba(0,0,0,0.15); 
    overflow: hidden;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.card::before {
    content: '';
    position: absolute;
    top: -140px;
    left: -40%; 
    width: 100%;
    height: 120%;
    background: linear-gradient(90deg,transparent,rgba(255,255,255,0.5));
    transform: rotate(35deg);
    pointer-events: none;
    filter: blur(10px);   
}

.card:nth-child(1) {
    background: linear-gradient(to bottom #EADACB, #4A3729); 
} 

.rule-icon {
    position: relative;
    width: 140px;
    height: 120px;
    background-color: #EADACB;
    border-bottom-left-radius: 100px;
    border-bottom-right-radius: 100px;
    box-shadow: 0 10px 0 rgba(0,0,0,0.1), 
    inset 0 -8px 0 #fff; 
    z-index: 1000;
    display: flex;
    justify-content: center;
    align-items: center;
}

.rule-icon::before {
    content: '';
    position: absolute;
    top: 0;
    left: -50px;
    width: 50px;
    height: 50px;
    background: transparent;
    border-top-right-radius: 50px;
    box-shadow: 15px -15px 0 15px #EADACB;    
}

.rule-icon::after {
    content: '';
    position: absolute;
    top: 0;
    right: -50px;
    width: 50px;
    height: 50px;
    background: transparent;
    border-top-left-radius: 50px;
    box-shadow: -15px -15px 0 15px #EADACB; 
}

.rule-icon ion-icon {
    color: #4A3729; 
    position: relative;
    font-size: 4em;
    z-index: 10000;
    --ionicon-stroke-width: 20px;
}

.content-rule {
    position: absolute;
    width: 100%;
    padding: 30px;
    padding-top: 150px;
    text-align: center;
}

.content-rule h3 {
    color: #4A3729;
    margin-bottom: 10px;
}

.content-rule p {
    color: #4A3729;
    line-height: 1.5em;
}


/* --------------------------------------Appointment info Section */


.container-appoint {
    margin: 0px;
    padding: 0px;
    width: 100%;
    background-size: cover;
}

.appointment-heading {
    text-align: center;
    font-family: Merriweather, sans-serif;
    font-size: 34px;
    font-style: italic;
    font-weight: 600;
    word-spacing: 2.5px;
    letter-spacing: 2px;
    color: #000;
    padding-top: 10px;
    padding-bottom: 0px;
    margin-top: 0;
    margin-bottom: 10px;
}

.container-appoint-1 {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: center;
    line-height: 2rem;
    width: 100%;
    padding-left: 0;
}

.container-appoint-1 h4 {
    font-family: Merriweather, sans-serif;;
    font-size: 24px;
    font-weight: 700;
    font-style: italic;
    color: #4A3729;
    text-align: center;
    margin-top: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 100%;
}

.container-appoint-1 {
    font-family: Merriweather, sans-serif;;
    font-size: 18px;
    font-weight: 600;
    font-style: italic;
    color: #4A3729;
    text-align: center;
    line-height: 1.75rem;
}


/* ------------------------------------------Testimonial Section */


.container-testimonial-bx {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh; 
    background: linear-gradient(45deg, #4A3729, #ffffff);
}

.container-testimonial {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    gap: 20px; 
}

.container-testimonial .card-testimonial {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 100px 50px;
    padding: 100px 50px;
}

.card-testimonial {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 100px 50px;
    padding: 100px 50px;
}

.container-testimonial .card-testimonial {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    width: 350px;
    height: 300px;
    background-color: #fefefe;
    border-radius: 20px;
    box-shadow: 0 35px 80px rgba(0,0,0,0.15);
    transition: 0.5s;
}

.container-testimonial .card-testimonial:hover {
    height: 400px;
}

.container-testimonial .card-testimonial .imgBx {
    position: absolute;
    top: 20px;
    width: 300px;
    height: 220px;
    background: #EDE6DE; 
    border-radius: 12px;
    overflow: hidden;
    transition: 0.5s;
}

.container-testimonial .card-testimonial:hover .imgBx {
    top: -100px;
    scale: 0.75;
    box-shadow: 0 15px 45px rgba(0,0,0,0.2);
}

.container-testimonial .card-testimonial .imgBx img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover; 
} 

.container-testimonial .card-testimonial .icon i span {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
}

.container-testimonial .card-testimonial .content {
    position: absolute;
    top: 252px;
    width: 100%;
    padding: 0 30px;
    height: 35px;
    overflow: hidden;
    text-align: center;
    transition: 0.5s;
}

.container-testimonial .card-testimonial:hover .content {
    top: 120px;
    height: 250px;
}

.container-testimonial .card-testimonial .content h3 {
    font-family: 'Merriweather', serif;
    font-size: 16px;
    font-weight: 400;
    font-style: italic;
    color: var(--clr);
}

.container-testimonial .card-testimonial .content p {
    font-family: 'Merriweather', serif;
    font-size: 12px;
    font-weight: 400;
    font-style: italic;
    color: #333;
    padding-top: 10px;
}

.container-testimonial .card-testimonial .content i {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
    top: 10px;
    padding-left: 3px;
    font-size: 18px;
    font-weight: 500
}


/* --------------------------Chiro Infor Section------------------------- */


.chiro-info-heading {
    margin-top: 0px;
}

.chiro-info-heading h3 {
    text-align: center;
    color:#4A3729;
    font-family: Merriweather, sans-serif;
    font-size: 28px;
    font-weight: 600;
    font-style: italic;
    letter-spacing: 1px;
    padding-top: 28px; 
    margin-bottom: 30px;
  }

.chiro-info-heading h2 {
    text-align: center;
    justify-content: center;
    color:#4A3729;
    font-family: Merriweather, sans-serif;
    font-size: 32px; 
    font-weight: 600;
    font-style: italic;
    letter-spacing: 1px;
    padding-bottom: 10px;
    margin-bottom: 40px;
}

.chiro-info {
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    min-height: 100vh;
    color: #fefefe; 
}

.chiro-info-container {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
    padding-bottom: 50px;    
}

.chiro-info-card {
    position: relative;
    width: 500px;
    height: 600px;
    transition: 0.3s ease-out;
    box-shadow: 0 3px 15px rgba(0,0,0,0.7);  
}

.chiro-info-card .imgbox {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;  
}

.chiro-info-card .imgbox img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 85%;
    display: block;
    transition: 0.5s;  
}

.chiro-info-card .chiro-content {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100px;
    padding: 10px;
    background: #4A3729;
    transition: all 0.5s cubic-bezier(.48, -0.28, 0.41, 1.4);
    box-sizing: border-box;
    overflow: hidden;
}  

.chiro-info-card:hover .chiro-content {
    width: 100%;
    height: 75%;
    left: 0;
    bottom: 0;
} 

.chiro-content p {
    font-size: 15px;
    color: #EADACB;
    margin: 10px 0 0;
    padding: 1em 1em;
    transform: translateY(2em);
    line-height: 1.3em;
    transition: 0.3s;
    text-align: justify;
    opacity: 0;
}

.chiro-info-card:hover .chiro-content p {
    transform: translateY(0);
    opacity: 1;
} 

h2 {
    font-size: 20px;
    text-align: center;
    color: #EADACB;
} 

.chiro-info-card:hover {
    box-shadow: 0 0 5em rgba(0,0,0,0.4);
} 


/* --------------------------Conditions Section------------------------- */


.condition-info-heading {
    margin-top: 0px;
}

.condition-info-heading h3 {
    text-align: center;
    color:#4A3729;
    font-family: Merriweather, sans-serif;
    font-size: 28px;
    font-weight: 600;
    font-style: italic;
    letter-spacing: 1px;
    /* padding-top: 30px;  */
    padding-bottom: 10px;
    margin-bottom: 40px;
}

.condition-info-heading h3 span {
    color: #111;
    font-style: italic;
    font-size: 30px;
    font-weight: 800;
}

.condition-info-heading h2 {
    text-align: center;
    justify-content: center;
    color:#4A3729;
    font-family: Merriweather, sans-serif;
    font-size: 32px; 
    font-weight: 600;
    font-style: italic;
    letter-spacing: 1px;
    margin-bottom: 34px;
    padding-top: 30px;
}

.condition-info-container {
    position: relative;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 50px; 
    margin-bottom: 30px;
    background: #111111; 
}  

.container-condition-fluid {
    position: relative; 
    width: 1200px;
    height: 600px;
    background: #fefefe;
    margin: 80px auto 0;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.container-condition .conbox {
    position: relative;
    width: 400px;
    height: 485px; 
    background: #111111;
    border-radius: 20px;
    float: left;
    /* width: calc(300px -30px);
    height: calc(300px -30px); */
    margin: 15px;
    overflow: hidden; 
    box-shadow: 0 5px 10px rgba(0,0,0,.8);
}

.container-condition .conbox:before {
    content: '';
    position: absolute;
    top: 10px;
    left: 10px;
    right: 10px;
    bottom: 10px;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    box-sizing: border-box;
    transition: 0.5s;
    transform: scaleX(0);
    opacity: 0;
    z-index: 1;
} 

.container-condition .conbox:hover:before {
    transform: scaleX(1);
    opacity: 1;
}

.container-condition .conbox:after {
    content: '';
    position: absolute;
    top: 10px;
    left: 10px;
    right: 10px;
    bottom: 10px;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    box-sizing: border-box;
    transition: 0.5s;
    transform: scaleY(0);
    opacity: 0;
    z-index: 1;
} 

.container-condition .conbox:hover:after {
    transform: scaleY(1);
    opacity: 1;
}

.container-condition .conbox .imgconbox {
    position: relative; 
}

.container-condition .conbox .imgconbox img {
    width: 100%;
    transition: 0.5s;
}

.container-condition .conbox:hover .imgconbox img {
    transform: scale(1.2);
    opacity: .2;
}

.container-condition .conbox .detail-contents {
    position: absolute;
    width: 100%;
    top: 50%;
    transform: translateY(-50%);
    z-index: 2;
    padding: 20px;
    box-sizing: border-box;
}

.container-condition .conbox .detail-contents h2 {
    margin: 0 0 10px;
    padding: 0;
    color: #fefefe;
    transition: 0.5s;
    transform: translateY(-50px);
    opacity: 0;
    visibility: hidden;
    font-family: 'Lato', sans-serif;
    font-size: 24px;
    text-align: center;
}

.container-condition .conbox .detail-contents p {
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    text-align: left;
    margin: 0;
    padding: 0;
    color: #fefefe;
    transition: 0.5s;
    transform: translateY(50px);
    opacity: 0;
    visibility: hidden; 
}

.container-condition .conbox:hover .detail-contents h2,
.container-condition .conbox:hover .detail-contents p
{
    opacity: 1;
    visibility: visible;
    transform: translateY(0px);
    transition-delay: 0.2s;
}


/* ---------------------------------F-A-Q Section */

.container-md-faq {
    background: #000; 
    padding: 0;
    margin: 50px;
}

.faq-heading h3 {
    text-align: center;
    color: #EDE6DE; 
    font-family: Merriweather, sans-serif;
    font-size: 28px;
    font-weight: 600;
    font-style: italic;
    letter-spacing: 1px;
    padding-top: 30px; 
    margin-bottom: 30px;
}

.faq-heading h2 {
    text-align: center;
    justify-content: center;
    color:#EDE6DE;
    font-family: Merriweather, sans-serif;
    font-size: 32px; 
    font-weight: 600;
    font-style: italic;
    letter-spacing: 1px;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

img {
    width: 750px;
    height: 100%;
    margin-left: 40px;
    padding-left: 20px;
}

.accordion-container {
    width: 100%; 
    max-width: 80rem; 
    margin: 0 auto; 
    padding: 0 25px;
}

.accordion {
    background: #fefefe; 
    padding: 25px;
    justify-content: space-between;  
} 

.accordion-item {
    background-color: #EADACB;  
    border-radius: 25px;
    margin-bottom: 15px;
    padding: 1rem;
    border-color: #4A3729;
}

#btn-accord {
    color: #000; 
    background-color: #fefefe;
    box-shadow: none;   
}


.accordion-body ul {
    list-style: none; 
} 
   
.accordion-body ul li {
    font-size: 12px;
    font-family: 'Lato', sans-serif;
    font-weight: 500;
    color: #000;
    padding: 5px;   
}


/* ---------------------------------Contact Us Section */


.contact-container {
    display: flex;
    flex-wrap: nowrap;
}

.contactUs {
    box-sizing: border-box;
    font-family: 'Lato', sans-serif;
}

.contact-con {
    background: linear-gradient(90deg, hsla(0, 0%, 0%, 1) 40%, hsla(30, 31%, 78%, 1) 40%);
}

.contactUs {
    position: relative;
    width: 100%;
    padding: 40px 100px; 

}

.contactUs .title {
    display: flex;
    justify-content: center;
    align-items: center;
}

.contactUs .title  h2 {
    color: #4A3729;
    font-family: Merriweather, sans-serif;
    font-size: 40px; 
    font-weight: 700;
    font-style: italic;
    letter-spacing: 2px;
    margin-bottom: 34px;
    padding-top: 30px;
}

.form {
    grid-area: form;
}

.info {
    grid-area: info;
}

.mapBox {
    grid-area: map;
}

.contact {
    padding: 40px;
    background: #fefefe;
    box-shadow: 0 5px 35px rgba(0,0,0,0.15);
}

.contactBox {
    position: relative;
    display: grid;
    grid-template-columns: 2fr 1fr;
    grid-template-rows: 5fr 4fr; 
    grid-template-areas: 
    "form info" 
    "form map";
    grid-gap: 20px;
    margin-top: 20px;
}

.contact h3 {
    text-align: center;
    color:#4A3729;
    font-family: Merriweather, sans-serif;
    font-size: 28px;
    font-weight: 500;
    font-style: italic;
    letter-spacing: 1px;
    margin-bottom: 10px;
}

/* -------------- Form Box ------ */

.contactFormBox {
    position: relative;
    width: 100%;
}

.contactFormBox .row50 {
    display: flex;
    gap: 20px;
}

.contact-inputBox {
    display: flex;
    flex-direction: column;
    margin-bottom: 10px;
    width: 50%;
}

.contactFormBox .row100 .contact-inputBox {
    width: 100%;
}

.contact-inputBox span {
    color: #4A3729;
    font-weight: 500;
    margin-top: 10px;
    margin-bottom: 5px; 
}

.contact-inputBox input {
    padding: 10px;
    font-size: 1.1em; 
    font-weight: 500;
    outline: none;
    border: 1px solid #333;
}

.contact-inputBox textarea {
    font-size: 1.1em;
    outline: none;
    border: 1px solid #333;
    resize: none;
    min-height: 220px;
    margin-bottom: 10px;
    padding: 10px;
}

.contact-inputBox input[type="submit"] {
    background: #111;
    color: #FEFEFE;
    border: none;
    font-size: 1.1em;
    font-weight: 500;
    letter-spacing: 1px;
    max-width: 120px;
    cursor: pointer;
    padding: 14px 15px;
}

.contact-inputBox ::placeholder {
    color: #999999;
} 

/* -------------- Contact Info Box ------ */

.info {
    background: #000;
}

.info h3 {
    color: #fefefe;
}

.info .infoBoxContact div {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}

.info .infoBoxContact div span{
    display: flex;
    justify-content: center;
    align-items: center; 
    min-width: 40px;
    height: 40px;
    color: #fefefe;
    font-size: 1.5em;
    margin-right: 15px;
    border-radius: 50%;
}

.info .infoBoxContact div p {
    color: #fefefe;
    font-size: 1.1em;
}

.info .infoBoxContact div a {
    color: #fefefe;
    text-decoration: none;
    font-size: 1.1em; 
}

.mediaIcons {
    margin-top: 40px;
    display: flex;
}

.mediaIcons li {
    list-style: none;
    margin-right: 15px;
}

.mediaIcons li a {
    color: #fefefe;
    font-size: 2em;
    color: #ccc;   
}

.mediaIcons a:hover {
    color: #EDE6DE;   
}

.map {
    padding: 0;
}

.map iframe {
    width: 100%;
    height: 100%;
} 

/* ---------------------------------Clinico Section */

.imageBox div {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
    align-items: center;
    margin-bottom: 10px;
}

.appointment {
    box-sizing: border-box; 
    font-family: 'Lato', sans-serif;
}

.appointment .title2 {
    display: flex;
    justify-content: center;
    align-items: center;
}

.title2 h2 {
    color:#fefefe;
    font-family: Merriweather, sans-serif;
    font-size: 40px; 
    font-weight: 700;
    font-style: italic;
    letter-spacing: 1px;
    word-spacing: .4em;
    margin-bottom: 5px;
    padding-top: 35px;
}

.greet-image {
    grid-area: greet;
} 

.fun-image {
    grid-area: fun;
} 

.bookings {   
    padding: 40px;
    background: #fefefe;
    box-shadow: 0 5px 35px rgba(0,0,0,0.15);  
}

.bookings h3 {
    text-align: center;
    color:#4A3729;
    font-family: Merriweather, sans-serif;
    font-size: 28px;
    font-weight: 500;
    font-style: italic;
    letter-spacing: 1px;
    margin-bottom: 10px;
    margin-top: 35px;
}

.clinicoBox {
    position: relative;
    display: grid;
    grid-template-columns: 2fr 1fr;
    grid-template-rows: 5fr; 
    grid-template-areas: 
    "imageBox greet " 
    "fun-image fun";
    grid-gap: 20px;
    margin-top: 20px;
}

.clinico {
    padding: 0;
} 

.clinico iframe {
    width: 100%;
    height: 100%;
}  

/* -------------- Clinico Image Box Section ------ */

.imageBox {
    background: #000;
    width: 100%;
}

.greet-image h3 {
    text-align: center;
    color:#fefefe;
    font-family: Merriweather, sans-serif;
    font-size: 22px;
    font-weight: 500;
    font-style: italic;
    letter-spacing: 1px;
    margin-bottom: 10px;
    margin-top: 35px;
}

.imageGreet {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
    flex-direction: column;
}

.greet {
    background: url("assets/images/greet.jpg") no-repeat center center;
    background-size: cover;
    padding: 10px;
    margin: 10px;
} 

.greet img {
    border-style: solid;
    border-width: 4px;
    border-color: #fefefe;
    height: 350px;
    width: 300px; 
    border-top-left-radius: 25%;
    border-top-right-radius: 25%;
}

/* -------------- Clinico Image Box 2 Section ------ */

.imageBox2 {
    background: #fefefe;
    width: 100%;
    padding-bottom: 10px;
}

.fun-image h3 {
    text-align: center;
    color: #4A3729;
    font-family: Merriweather, sans-serif;
    font-size: 22px;
    font-weight: 500;
    font-style: italic;
    letter-spacing: 1px;
    margin-bottom: 10px;
    margin-top: 35px;
    padding-top: 10px;
}

.imageFun {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
    flex-direction: column;
}

.fun {
    background: url("assets/images/janfun.jpg") no-repeat center center;
    background-size: cover;
    padding: 10px;
    margin: 10px;
} 

.fun img {
    border-style: solid;
    border-width: 4px;
    border-color: #000;
    height: 350px;
    width: 300px; 
    border-top-left-radius: 25%;
    border-top-right-radius: 25%;
}

/* -------------- Media Queries----- */

@media (max-width: 991px)
{
    .contact-container
    {
        background: #EDE6DE;
    }
    .contactUs
    {
        padding: 20px;
    }
    .contactBox {
        grid-template-columns: 1fr;
        grid-template-rows: auto;
        grid-area: 
        "form"
        "Info"
        "map";
    }
    .contactformBox .row50
    {
        display: flex;
        gap: 0;
        flex-direction: column;
    }
    .contact-inputBox {
        width: 100%;
    }
    .contact
    {
        padding: 30px;
    } 
    .map 
    {
        min-height: 300px;
        padding: 0; 
    }

    .appointment
    {
        padding: 20px;
    }

    .clinicoBox {
        grid-template-columns: 1fr;
        grid-template-rows: auto;
        grid-area: 
        "imageBox greet " 
        "fun-image fun";
    }

    .clinicoBox
    {
        padding: 30px;
    } 


    .clinico 
    {
        display: flex;
        gap: 0;
        flex-direction: column;
    }

.appointClinico {
    width: 100%;
    height: 100%;
} 

    .imageGreet
  
    {
     
    }
    .fun-image
    {
        min-height: 300px;
        padding: 0; 
    }
}  


/* --------------------------Footer Section------------------------- */

footer * {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

.container-footer {
    /* max-width: 1200px;
    margin: 0 auto;
    padding: 1em; */

    width: 100%;
    padding: 20px;
}

.container-footer {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    align-content: center;
    justify-content: space-evenly;  
    background-color: #EDE6DE;
    margin: 0px;
} 

.brand {
    display: block;
    font-size: 1.8em;
    font-weight: 500; 
    align-content: center;   
}

.logo-brand {
    background: url("../images/footerlogo.png"); 
    background-size: cover;
    background-repeat: no-repeat;
    margin-top: 1em;
    height: 230px;
}

.media-icons li{
    display: inline-block; 
    margin: 0.5em 0.5em 0.5em 0; 
    padding-right: 20px;

}

.media-icons li i {
   color: #4A3729;
   font-size: 1em;
  
}

.media-icons a {
    font-size: 1.1em;
    width: 2.3em;
    height: 2.3em;
    border: 2px #4A3729 solid;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: 0.3s;
 
}

.media-icons a:hover {
    color: #111;
    background-color: #212529;   
    background: rgba(255,255,255,0.8); 
    border-radius: 4%; 
    padding: 10px;
}

footer ul {  
    list-style: none;
 
}

footer {
    color: #4A3729;

} 

footer p {
    color: #4A3729;
    width: 100%;
    font-size: 0.9em;
    line-height: 23px;
    text-align: center;
} 

footer a {
    color: #4A3729;
    text-decoration: none;
}

footer h3 {
    margin-bottom: .5em;
    text-align: center;
   
}

footer h4 {
    margin-bottom: 1em;
    text-align: center;
}

footer h5 {
    margin-bottom: 1em;
    text-align: center;
}

footer h1 {
    margin-top: 2em;
    text-align: center;
    color: #111;
    font-size: 1.8em;
}

footer .menu {
    margin-bottom: 3rem;

}

footer .menu li {
    display: inline-block;
    margin: 0 0.7em 0.7em 0; 
    text-align: center;
}

footer .menu a {
    transition: 0.3s;
    font-weight: 600;
}

footer .menu a:hover {
    color: #111; 
    background-color: #212529;  
    background: rgba(255,255,255,0.8); 
    border-radius: 40%; 
    padding: 10px;

}

.footer-bottom {
    border-top: 1px #dbdbdb solid;
    padding-top: 8px;  
}
    
.container-bottom {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    align-items: center;
}


.input-wrap {
margin: 1em 0;
display: flex;
} 

.input-wrap input {
    padding: 0.5em;
    border: none;
    background: #dbdbdb; 
    color: #4A3729;
 
}

.input-wrap input:focus {
    outline: none;
    
}


.input-wrap button {
    padding: 0.8em;
    background: #D9C8B7;
    border: none;
    color: #4A3729;
}


.input-wrap button:hover {
    background: #D9C8B7;
    color: #4A3729;
} 


/* ---------------------------------------------- */


@media  screen and (max-width: 900px) {
    .footer2 .container
    flex-direction: column;
}




@media screen and (max-width: 1393px) {



#about-dr-janique {
    width: 65%;
    height: 1200px;
    margin: 0 auto;
}

.row h2, h4 {
    padding: 30px 0;
    margin-top: 0;
    
}



left-about, right-about {
    width: 100%;
    float: left;
    padding: 0;
}

#center-about {
    clear: both;
    width: 100%;
    float: left;
    padding: 0;
}
}

@media screen and (max-width: 943px) {

    
    #topnav {
        clear: left;
        float: left;
        margin-left: 30px;
        margin-bottom: 20px;
        line-height: 25px;
    }

    #about-dr-janique {
        width: 90%;
        height: 1200px;
        margin: 0 auto;
    }
    
    /* .row h2 {
        padding: 30px 0;
        margin-top: 0;
    } */
    
    
    .left-about-heading h2, 
    .right-about-heading h2 {
        width: inherit;
        
    }
    
    .left-about-heading h2, 
    .right-about-heading h2 {
        width: 100%;
        text-align: center;
        font-size: ;
        
    }

    .left-about-heading p, 
    .right-about-heading p {
        text-align: center;
        font-size: ;
        padding: 0 20px 0 20px;
        
    }

    
    #center-about {
        clear: both;
        width: 100%;
        float: left;
        padding: 0;
    }


    #circle-cover-bg {
        clear: both;
        width: 100%;
        float: left;
        padding: 0;
    }


    #images {
        clear: both;
        width: 100%;
        float: left;
        padding: 0;
    }
    
}